Minecraft
Applied Energistics 2
Building Gadgets
CoFH Core
Cooking for Blockheads
Curios API
Cyclic
Elevator Mod
Engineer's Decor
Engineer's Tools
Gauges and Switches
Global XP
Immersive Engineering
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Iron Furnaces
Macaw's Bridges
Macaw's Doors
Macaw's Roofs
Macaw's Windows
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Metal Bushes Mod
Mining Gadgets
MmmMmmMmmMmm
MrCrayfish's Furniture Mod
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pickle Tweaks
RFToolsBase
RFToolsBuilder
Ranged Pumps
Simply Jetpacks 2
Simply Light
Solar Flux Reborn
Storage Drawers
Thermal Series
Titanium
Useful Backpacks
Valhelsia Structures
Wither Skeleton Tweaks
Zero CORE 2
Quark
Overloaded
Woot
Easy Villagers
Mob Catcher
Dank Storage
EnderStorage
Router Reborn
Refined Storage
Refined Storage Addons
VanillaTweaks
Apotheosis
Biomes O' Plenty
Create
Pam's HarvestCraft 2 Fruit Trees
Doom Mod
Farming for Blockheads
Torchmaster
Extra Disks
Industrial Foregoing: Transport & Storage
ValkyrieLib
Exchangers
Simple Storage Network
Farmer's Delight
Compact Machines 4
Pipez
Prefab
Macaw's Fences and Walls
Easy Piglins
RFToolsUtility
Tinkers' Construct
Vending Machines
Comforts
Dark Utilities
JAOPCA
Compact Ores
BotanyPots
Create Crafts & Additions
Flux Networks
Mining World
Mob Grinding Utils
FramedBlocks
Extra Storage
RSInfinityBooster
Water Strainer
HydroGel
XNet
Structure Gel API
Tiny Mob Farm
Create Stuff Additions
Environmental Core
Environmental Tech
Chisel
CBMicroblock
Enigmatic Graves
Extreme Reactors
FastWorkbench Minus Replacement
Macaw's Lights and Lamps
MrCrayfish's More Furniture Mod
ProjectRed Core
ProjectRed Exploration
ProjectRed Illumination
ProjectRed Integration
Better Animals Plus
Geode
ProjectRed Transmission
Spice of Life: Carrot Edition
FTB Library
Iron Chests
Metal Barrels
Mutant Beasts
Basic Nether Ores
Advanced Peripherals
CC: Tweaked
Shrink
Draconic Evolution
HammerLib
Immersive Petroleum
Space-BossTools
Thermal Cultivation
Thermal Expansion
Thermal Innovation
Space-BossTools: Giselle Addon
Lootr
MachineMuse's Modular Powersuits
Numina
Item Collectors
Timeless and Classics
Minecraft Comes Alive
Oh The Biomes You'll Go
Cultural Delights
AE2 Wireless Terminals
Wireless Redstone
